Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:28:44 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Reference to order No. #7471958289 and delivery tracking number FP0622211000982, by Landmark Bahrain, note that NO ONE HAS CONTACTED ME NOR DELIVER ANY ITEM TO ME since my order was placed on the 22nd of June. I have called your Max customer service several times and spoke to many representatives who failed to escalate my problem or send me my shipment.
 Therefore, I am demanding a credit on this order or I will contact the CONSUMER PROTECTION DEPARTMENT in the Ministry of Commerce, Kingdom of Bahrain. They have a copy of this email as a final warning proof! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2845244